Index: trunk/src/ProcessManagement/ProcessManagement/DataModel/DivisionMaster.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/DataModel/DivisionMaster.cs	(revision 466)
+++ trunk/src/ProcessManagement/ProcessManagement/DataModel/DivisionMaster.cs	(revision 467)
@@ -35,7 +35,7 @@
         public static Dictionary<int, string> DivisionMasterCode = new Dictionary<int, string>(){
                                                                                 {1, "発注者区分登録"},
                                                                                 {2, "工事種別登録"},
-                                                                                {3, "施工経費名称登録"},
+                                                                                {3, "施工経費区分登録"},
                                                                                 };
         #endregion
 
Index: trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ApprovalPerson/FrmAppManAux.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ApprovalPerson/FrmAppManAux.cs	(revision 466)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ApprovalPerson/FrmAppManAux.cs	(revision 467)
@@ -1707,7 +1707,7 @@
                 else if (ManRec.PaidVacationDays > 0)
                 {
                     // 今年度は有給取得日より小さいが数値がある場合
-                    dWork = (decimal)NoticeRec.NoticePeriod - ManRec.PaidVacationDays;  // まず翌年度分を計算
+                    dWork = (decimal)NoticeRec.NoticePeriod - ManRec.PaidVacationDays;  // まず前年度分を計算
                     LinkRec.CurrentYear = (decimal)NoticeRec.NoticePeriod - dWork;      // 今年度の減算分
                     ManRec.PaidVacationDays = 0;                                        // 今年度は０へ変更
                 }
